@media (max-width: 1200px) and (min-width: 992px) {
  #main-nav>li>a {
  	padding: 10px 7px;
  }
}
@media (max-width: 992px) {
  #main-nav>li>a {
  	margin: 0 0 10px;
  }
  #top-navigation {
	padding: 0;
	float: none !important;
	text-align: center;
  }
  #top-navigation .navbar-nav {
	display: inline-block;
  }
  #line-service.service-nav li {
	width: 22%;
  }
  #line-service.service-nav a {
	width: 100%;
  }
  #line-service.service-nav a:hover {
	margin-left: 0;
  }
  #footer #menu-footer-menu li {
	width: 100%;
  }
  .dropdown-menu>li>a {
	text-align: left;
  }
  .navbar-nav {
	margin: 0;
  }
}
@media (max-width: 768px) {
  #xs-footermenu {
	margin-top: 20px;
  }
  #xs-footermenu ul {
	width: 100%;
	text-align: center;
  }  
  #xs-footermenu li {
	margin: 0 10px;
	display: inline-block;
  }  
  #top-navigation .navbar-nav>li {
	float: left;
	display: block;
  }
  .carousel-caption h2 {
    font-size: 36px;
  }  
  .carousel-caption {
	padding-bottom: 0;
	left: 10%;
    right: 10%;
    bottom: 10px;
  }   
  
  #main-nav>li {
	position: initial;
  }

 .navbar-nav .open .dropdown-menu {
	position: absolute;
	float: none;
	width: 100%;
	background: #eee;
  } 
  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 15px;
  }  

  .navbar-nav .open .dropdown-menu li {
	float: none;
	margin: 0;
	display: inline-block;
  }  
}

@media (max-width: 620px) {
  #logo-footer img {
	max-width: 100%;
  }   
  #main-nav>li>a {
    padding: 10px 8px;
  }	
  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 10px;
  }  
  .genealogia ul li {
font-size: 13px
}
.photogallery .gallery-item img{
width: 80px
}
  
}
@media (max-width: 480px) {
	#line-service.service-nav li {
    width: 40%;
  }
  .xxs-no-padding {
	padding-left: 5px;
	padding-right: 5px;
  }
  .hidden-xxs, #footer .ico {
    display: none;
  }  
  .col-xxs-12 {
	width: 100%;
  }   
  #footer address {
	margin-left: 0;
  }  
  .footer-content {
	text-align: center;
	margin-top: 10px;
  }  
  #xs-footermenu {  
    margin-left: -15px;
    margin-right: -15px;
  }  
  #xs-footermenu li {
	margin: 0 5px;
  } 
  .carousel-caption h2 {
    font-size: 24px;
  }
  .navbar-toggle {
	display: block;
	position: absolute;
	top: 10px;
	right: 5px;
	background: #000;
	margin: 0;
	color: #fff;
	padding: 7px;
	line-height: 100%;
  }  
  .navbar-toggle:hover, .navbar-toggle:focus {
	background: #666;
	color: #fff;
  }  
  #top-navigation .navbar-nav>li {
	width: 100%;
  }
  #main-nav>li>a {
	margin: 0;
  }
  .navbar-nav .open .dropdown-menu {
     position: relative;
	 text-align: center;
  }	 
  .navbar-nav .open .dropdown-menu li {
	width: 100%;
    text-align: center;
  }  
  .dropdown-menu>li>a {
    text-align: center;
  }   
 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 130%;
  }
  #logo {
	height: auto;
  }  
  #logo img {
	max-width: 100%;
  }
  h3.title span {
	padding: 0;
  }
}

@media (max-width: 420px) {
  #logo {
	padding: 0 20px;
  }
  #line-service.service-nav li {
    width: 40%;
  }  
}